org.apache.tomcat

## Interface JarScannerCallback

-     public interface JarScannerCallback

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `scan(java.io.File file)`
    `void` | `scan(java.net.JarURLConnection urlConn)`

- - ### Method Detail

    - #### scan

          void scan(java.net.JarURLConnection urlConn)
                    throws java.io.IOException

      Parameters:
        `urlConn` -
      Throws:
        `java.io.IOException`

    - #### scan

          void scan(java.io.File file)
                    throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright © 2000-2020 Apache Software Foundation. All Rights Reserved.